/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.8);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  animation-name: remodal-overlay-closing-keyframes;
}
.remodal-wrapper {
  /*padding: 10px 10px 0;*/
}
.remodal {
  box-sizing: border-box;
  width: 80%;

  /*margin-bottom: 10px;
  padding: 35px;*/
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  animation-duration: 0.3s;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0px;
  right: 0px;

  display: block;
  overflow: visible;

  width: 30px;
  height: 30px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}



/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #333f48;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    transform: none;

    opacity: 1;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);

    opacity: 1;
  }
  to {
    transform: scale(0.95);

    opacity: 0;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

/*@media only screen and (min-width: 768px) {
  .remodal {
    max-width: 82%;
  }
}*/

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

/******************************* modalカスタム *******************************/

.remodal-wrapper {
  padding: 30px 0;
}
.remodal h2, .remodal p{
	margin:0;
	padding:0;
	vertical-align: baseline;
	font-size:100%;
	line-height:1.4;
}
.remodal{
	width:800px;
	box-sizing:border-box;
	border:5px solid #333f48;
	padding:30px 30px 10px 30px;
}
.remodal #commentBox{
	background: #ffffff url(../../staff/interview/images/bg_modal.gif) center center no-repeat;
	background-size:contain;
}
.remodal #commentBox .commentBoxInner:first-child{
	margin-bottom:30px;
}
.remodal #commentBox .commentBoxInner strong{
	font-size:20px;
	display:block;
}
.remodal #commentBox .commentBoxInner strong span{
	font-size:15px;
}
.remodal #commentBox .commentBoxInner .floatL,
.remodal #commentBox .commentBoxInner .floatR{
	display:table-cell;
	width:48.5%;
	vertical-align:middle;
	margin:auto;
}
.remodal #commentBox .commentBoxInner p{
	line-height:1.8;
	font-size:15px;
	padding-top:1em;

}

.remodal #commentBox .commentBoxInner .floatL img,
.remodal #commentBox .commentBoxInner .floatR img{
	width:100%;
}
.remodal .remodal-cancel{
	text-align:center;
	vertical-align:middle;
	width:260px;
	height:46px;
	display:block;
	margin:30px auto;
	padding-left:20px;
	letter-spacing:3px;
	border:1px solid #333f48;
	background:url(../../staff/interview/images/btn_close_on3.png) no-repeat 75px center;
	background-color:transparent;
	line-height:1;
	transition: all .25s;
}
.remodal .remodal-cancel:hover{
	border:1px solid #a8bac7;
	color:#a8bac7;
	background:url(../../staff/interview/images/btn_close_on2.png) no-repeat 75px center;
}
.remodal .section .annotation{
	font-size:0.9em;
	line-height:1.6;
}


/*170131_custom*/
.remodal .contentsInner{
	color:#333f48;
}
.remodal .contentsInner img{
	margin-bottom:20px;
}
.remodal .section p{
	color:#333f48;
}

/****************************** SP調整 ******************************/
@media screen and (max-width: 767px){
.remodal{
	width:100%;
	box-sizing:border-box;
	border:5px solid #333f48;
	padding:5%;
}
.remodal #commentBox{
	background: none;
}
.remodal #commentBox .commentBoxInner:first-child{
	margin-bottom:30px;
}
.remodal #commentBox .commentBoxInner strong{
	font-size:18px;
	display:block;
	margin-bottom:3px;
}
.remodal #commentBox .commentBoxInner .floatL,
.remodal #commentBox .commentBoxInner .floatR{
	float:none;
	display:block;
	width:100%;
	margin:0 auto;
}
.remodal #commentBox .commentBoxInner p{
	line-height:1.8;
	padding-top:6px;

}


	.remodal-wrapper {
		padding: 0;
	}
	.remodal .section .textLeft,
	.remodal .section .textRight,
	.remodal .section .mediaLeft,
	.remodal .section .mediaRight{
		float:none;
	}
	.remodal .section .textLeft,
	.remodal .section .textRight{
		padding:0 5%;
		width:90%;
		margin-bottom:30px;
	}
	.remodal .section .mediaLeft,
	.remodal .section .mediaRight{
		width:100%;
	}
	div.modalFirst{margin-bottom:0px !important;}
	img.modalFirst{margin-bottom:20px !important;}


	#modalwindow01 .modalBG02 .textRight{
		background: url(../images/img_sec01_02-2.png) no-repeat right center;
		background-position:95% 50%;
		background-size:contain;
		-moz-background-size:contain;
		min-height:auto;
	}
	/*#modalwindow01 .modalBG02 .textRight p{
		padding-right:45%;
	}*/

	#modalwindow02 .modalBG01 .textLeft{
		background: url(../images/img_sec02_02.png) no-repeat right center;
		background-position:95% 50%;
		background-size:auto;
	}
	#modalwindow02 .modalBG01 .textLeft p{padding-right:35%;}

	.remodal .remodal-cancel{
		margin:30px auto;
	}
	.remodal .section #ico_kscan{
		margin:0 5% 40px;
	}


}



